form {  }

label {  }
legend {  }
fieldset

input, select, textarea { background:#fff; }

input { }
select {  }
textarea { width:200px;border: 1px solid #999999; padding:2px;}
button {  }

.tx-indexedsearch-res{
    margin-top:15px;
}
.formular {
    width:100%;
    border-collapse:separate;
    border-spacing:0 5px;
}
.formular input{
    width:200px;
}
.form_input {
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    vertical-align: top;
}
.formular .submit_button {
    background: url("../images/btn-background-blue.png") repeat scroll center bottom  #EEEEEE;
    color: #ffffff;
    font-size: 12px;
    width:100px;
	height: 22px;
}